Subject: bug#28694: gnu: p11-kit: Update to 0.23.9 fails test.

From: Oleg Pykhalov <[email-masked]>
Date: Thu, 05 Oct 2017 03:45:53 +0300

Hello Ludovic,

Thanks for hitting this issue!

[email-masked] (Ludovic Courtès) writes:

[...]

> Do the failures happen reproducibly for you?  Is there a test log or
> code giving a hint as to what is being tested and how it fails?

I attached one log in the first message, but here is another one.

I'm on 46cf31868c1b12eec50bc9b8dda64604dd81f986

I also checked 0.23.8.  It fails.  I think that I didn't notice this
because it was substituted in past.  So bug report subject is wrong now.

I'm on 79ed92be6fb99af36f4173acade384c21acbbd90

Just for a note I did those tests on Guix checkout without making a new
Git Worktree, but with running make with no errors.  I guess this is OK.